# Uncomment the next line to define a global platform for your project
 platform :ios, '7.0'

target 'WSCloudStorage' do
  # Uncomment the next line if you're using Swift or would like to use dynamic frameworks
  # use_frameworks!
  pod 'SDWebImage', '~> 3.7.1'
  pod 'AFNetworking'
  pod 'MagicalRecord'
  pod 'FMDB'
  pod 'MJExtension'
  pod 'Bugly'
  pod 'MBProgressHUD'
  pod 'DACircularProgress'
  pod 'SWTableViewCell', '~> 0.3.7'
  #pod 'StitchingImage', :git => 'https://github.com/zhengjinghua/StitchingImage.git' 手动导入微信群头像组合
  #pod 'MWPhotoBrowser'
  pod 'Masonry'
  pod 'FTPopOverMenu'
  pod 'JDStatusBarNotification', '~> 1.5.1'
  #Pods for WSCloudStorage

  target 'WSCloudStorageTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'WSCloudStorageUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
